Subject: Re: Fwd: TR : Invitation au RDV de l’énergie « Energies renouvelables et nucléaire : le yin et le yang »/ le 16 novembre 2016
From: Raphael Contamin <[email-masked]>
To: Anne-Christine LANG <[email-masked]>
Date: Thu, 13 Oct 2016 18:17:13 +0200

Ils sont forts edf pour le lobby
Je te ferai le décryptage

Le 12 oct. 2016 20:33, "Anne-Christine Lang" <[email-masked]>
a écrit :

> Je crois que je vais avoir besoin d'un
> briefé sur le yin et le yang...
>
> ------------------------------
> *De :* MAZUC-BOEUF Christine [[email-masked]]
> *Envoyé :* mercredi 12 octobre 2016 16:40
> *Objet :* Invitation au RDV de l’énergie « Energies renouvelables et
> nucléaire : le yin et le yang »/ le 16 novembre 2016
>
> Madame, Monsieur,
>
> Veuillez trouver ci-joint une invitation à notre nouveau *Rendez-vous de
> l’énergie*, intitulé « *Energies renouvelables et nucléaire : le yin et
> le yang* » qui se tiendra * le 16 novembre prochain*.
>
>
>
> Ces conférences sont données par des experts du Groupe EDF devant divers
> publics institutionnels (représentants du Parlement, de think-tanks,
> d'associations nationales d'élus, d'organismes socio-professionnels). Le
> contenu de la conférence à venir est détaillé dans le coupon-réponse
> ci-joint à renvoyer, si vous êtes intéressé par le thème, à l’adresse mail
> suivante : [email-masked].
>
> Dans cette attente, je vous prie de croire, Madame, Monsieur, en
> l'expression de mes sentiments les plus cordiaux.
>
>
>
>
> *Bertrand LE THIEC*
> *Directeur des Affaires Publiques*
> EDF – Secrétariat Général
> 22-30 avenue de Wagram
> 75008 PARIS
>
> [email-masked]* <[email-masked]>
> T :  01 40 42 41 48
> M : 06 07 45 39 80
>
>
> Un geste simple pour l'environnement, n'imprimez ce message que si vous en
> avez l'utilité.
>
>
>
>
>
>
>
>
> Ce message et toutes les pièces jointes (ci-après le 'Message') sont
> établis à l'intention exclusive des destinataires et les informations qui y
> figurent sont strictement confidentielles. Toute utilisation de ce Message
> non conforme à sa destination, toute diffusion ou toute publication totale
> ou partielle, est interdite sauf autorisation expresse.
>
> Si vous n'êtes pas le destinataire de ce Message, il vous est interdit de
> le copier, de le faire suivre, de le divulguer ou d'en utiliser tout ou
> partie. Si vous avez reçu ce Message par erreur, merci de le supprimer de
> votre système, ainsi que toutes ses copies, et de n'en garder aucune trace
> sur quelque support que ce soit. Nous vous remercions également d'en
> avertir immédiatement l'expéditeur par retour du message.
>
> Il est impossible de garantir que les communications par messagerie
> électronique arrivent en temps utile, sont sécurisées ou dénuées de toute
> erreur ou virus.
> ____________________________________________________
>
> This message and any attachments (the 'Message') are intended solely for
> the addressees. The information contained in this Message is confidential.
> Any use of information contained in this Message not in accord with its
> purpose, any dissemination or disclosure, either whole or partial, is
> prohibited except formal approval.
>
> If you are not the addressee, you may not copy, forward, disclose or use
> any part of it. If you have received this message in error, please delete
> it and all copies from your system and notify the sender immediately by
> return message.
>
> E-mail communication cannot be guaranteed to be timely secure, error or
> virus-free.
>
>
> ________________________________________________________________
>
> Ce message a fait l'objet d'un traitement anti-virus.
> Il est rappelé que tout message électronique est susceptible
> d'altération au cours de son acheminement sur Internet.
> ________________________________________________________________
>
> ________________________________________________________________
>
> Ce message, ainsi que les pièces jointes, sont établis, sous la
> seule responsabilité de l'expéditeur, à l'intention exclusive
> de ses destinataires ; ils peuvent contenir des informations
> confidentielles. Toute publication, utilisation ou diffusion
> doit être autorisée préalablement.
> Ce message a fait l'objet d'un traitement anti-virus.
> Il est rappelé que tout message électronique est susceptible
> d'altération au cours de son acheminement sur Internet.
> ________________________________________________________________
>
> Vous pouvez consulter le site de l'Assemblée nationale à
> l'adresse suivante : http://www.assemblee-nationale.fr
>
>
>
>